{
  "item.butchersdelightfoods.sheeploin": "Баранья вырезка",
  "itemGroup.tabbutcher_foods": "Butcher's Delight Foods",
  "item_group.butchersdelightfoods.butcher_foods": "Butcher's Delight Foods",
  "item.butchersdelightfoods.beeftenderloin": "Сырая говяжья вырезка",
  "item.butchersdelightfoods.goat_loin": "Козья вырезка",
  "item.butchersdelightfoods.cookedsheepshank": "Жареная баранья голень",
  "item.butchersdelightfoods.coockedbeeftenderloin": "Жареная говяжья вырезка",
  "item.butchersdelightfoods.porkloin": "Свиной корейка",
  "item.butchersdelightfoods.cooked_llama_loin": "Жареная ламья вырезка",
  "item.butchersdelightfoods.cooked_goat_loin": "Жареная козья вырезка",
  "item.butchersdelightfoods.cooked_llama_leg": "Жареная ламья нога",
  "item.butchersdelightfoods.sheepshank": "Сырая баранья голень",
  "item.butchersdelightfoods.cookedbeefribs": "Жареные говяжьи рёбра",
  "item.butchersdelightfoods.ham": "Сырая ветчина",
  "item.butchersdelightfoods.cookedporkloin": "Жареная свиная корейка",
  "item.butchersdelightfoods.llamma_ribs": "Ламины рёбра",
  "item.butchersdelightfoods.beefribs": "Сырые говяжьи рёбра",
  "item.butchersdelightfoods.goat_shank": "Сырая козья голень",
  "item.butchersdelightfoods.cooked_goat_rack": "Жареный козий каре",
  "item.butchersdelightfoods.llama_loin": "Ламья вырезка",
  "item.butchersdelightfoods.legcow": "Сырая говяжья голень",
  "item.butchersdelightfoods.sheeprack": "Баранье каре",
  "item.butchersdelightfoods.cooked_sheeploin": "Жареная баранья вырезка",
  "item.butchersdelightfoods.goatrack": "Козий каре",
  "item.butchersdelightfoods.cookedsheeprack": "Жареное баранье каре",
  "item.butchersdelightfoods.porkribs": "Свиные рёбра",
  "item.butchersdelightfoods.cooked_goat_shank": "Жареная козья голень",
  "item.butchersdelightfoods.cooked_leg_cow": "Жареная говяжья голень",
  "item.butchersdelightfoods.cookedporkribs": "Жареные свиные рёбра",
  "item.butchersdelightfoods.llama_leg": "Сырая ламья нога",
  "item.butchersdelightfoods.cooked_ham": "Жареная ветчина",
  "item.butchersdelightfoods.cooked_llama_ribs": "Жареные ламьи рёбра"
}